/*
Author:           Łukasz Girek
Author URI:       http://www.rzepak.pure.pl/
Project:
Description:
*/
/*---------------------------------------------------------------------------------------
--- RESETS
---------------------------------------------------------------------------------------*/
html, body, div, span, applet, object, iframe, p, blockquote, pre,	a, abbr, acronym, address, big, cite, code,	del, dfn, em, font, img, ins, kbd, q, s, samp,	small, strike, strong, sub, sup, tt, var,	b, u, i, center,	dl, dt, dd, ol, ul, li,	fieldset, form, label, legend,	table, caption, tbody, tfoot, thead, tr, th, td {margin: 0;	padding: 0;	border: 0;	outline: 0;	font-size: 100%;	vertical-align: baseline;background: transparent;}
	body {line-height: 1;}
	ol, ul {list-style: none;}
	blockquote, q {quotes: none;}
	blockquote:before, blockquote:after,
	q:before, q:after {content: '';content: none;}
	:focus {outline: 0;}
	ins {text-decoration: none;}
	del {text-decoration: line-through;}
	table {border-collapse: collapse;border-spacing: 0;}
.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
    }

.clearfix {display: inline-block;}  /* for IE/Mac */

/*---------------------------------------------------------------------------------------
--- BASICS
---------------------------------------------------------------------------------------*/
body {
	font:13px/1.231 helvetica, helvetica, clean, sans-serif;color:#000;background:url(../images/bg.jpg) repeat-x #FFF;line-height:16px;
*font-size:small;
*font:x-small; 
}
/*body{ font-size:12px;font-family: Arial, Helvetica, sans-serif;color:#000;background:url(../images/bg.jpg) repeat-x #c61d23;line-height:16px;}*/
a{	color:#162635;text-decoration:none;	}
a:hover{text-decoration:underline;	}
a:active{	}
a:visited{	}
.left{ float:left; }
.right{ float:right; }
.clear{	clear:both; }
img.left{	margin:0 1em 1em 0; }
img.right{	margin:0 0 1em 1em; }
.padding{	padding:10px; }

/* ------------------------------------------------------------------------------------
ELEMENTS			 */
h1{color:#2d2d2d;padding:0px;margin:0px;margin-top:10px;padding:10px;}
h2{color:#2d2d2d;font-family: Arial, Helvetica, sans-serif;font-size:20px;padding:10px;margin:0px;}
h3{color:#2d2d2d;padding:0px;margin:0px;padding:5px;}
h4{color:#2d2d2d;padding:0px;margin:0px;padding:5px;}
h5{color:#2d2d2d;padding:0px;margin:0px;padding:5px;}
p{padding:10px;background:#fff;}
input{padding:3px;border-left:1px solid #a8a8a8;border-top:1px solid #a8a8a8;border-right:1px solid #d8d8d8;border-bottom:1px solid #d8d8d8;-moz-border-radius:3px;margin:3px;}
ul{list-style:circle;margin:10px;margin-left:20px;}
ol{list-style:decimal;margin:10px;margin-left:20px;}
p.info{border:1px solid #6aa6d6;background:#c9e3f8;}
fieldset{border:1px solid #ddd;padding:10px;background:#fff;margin:10px 0px;}
legend{border:1px solid #ddd;padding:5px;background:#fff;}
label{display:block;}
label input{margin-left:30px;}
hr { border: 1px #ddd solid; width: 80%;}
button {text-transform:uppercase;font-size:10px;padding:3px;color:#fff;background:#35568B;border-left:1px solid #084577;border-top:1px solid #084577;border-right:1px solid #7ab7e8;border-bottom:1px solid #7ab7e8;-moz-border-radius:3px;margin:3px;margin-top:5px;}
/* ------------------------------------------------------------------------------------
Login					 */
#login{background:url(../images/security.png) #fff 220px 55px no-repeat;padding-left:10px;text-align:left;}
#login_container{	overflow:hidden;   width:360px; margin:0 auto;}
#login label span{display:block;width:100px;float:left}
div#login {width:260px;margin: 10px auto;border-top:2px solid #162635;}
a#passwordrecoverylink{font-size:10px;text-decoration:underline;display:block;text-align:right;color:#999;}
a:hover#passwordrecoverylink{color:#000;}
.loginbutton{margin-left:160px;}
#login input#remember{margin:10px 5px 0px 10px;}

/* New Login */

.login_box {
	float: right;
	width: 550px;
	text-align: left;
	border: 1px solid #d6d6d6;
	margin: 33px 0 0 15px;
	padding: 4px;
	font-size: 10px;
	display:inline;
}

#logo a{display:block;width:367px;height:107px;background:url(../images/logo_phone.jpg) no-repeat;}
#dentalLogo a{display:block;width:367px;height:107px;background:url(../images/logo_phone_dental.jpg) no-repeat;}

#nmslogo a{display:block;width:367px;height:107px;background:url(../images/nmslogo.jpg) no-repeat;}


.fleft {
	float: left;
	margin: 0;
	padding-left: 3px;
	padding-top:5px;
	width: auto; 
	border: 0;
}

.custlogin {
	line-height: 28px;
	color: #C61D22;
	font-weight: bold;

}

.cl {
	clear: both;
}

/* ------------------------------------------------------------------------------------
Custom					 */
DIV#mainData{
	min-height: 500px;
	height: auto;
	width: auto;
}

#main_panel_container{
	min-height: 300px;
	height: auto;
}

.buttonNow {text-transform:uppercase;font-size:10px;padding:3px;color:#fff;background:#4780ae;border-left:1px solid #084577;border-top:1px solid #084577;border-right:1px solid #7ab7e8;border-bottom:1px solid #7ab7e8;-moz-border-radius:3px;margin:3px;margin-top:5px;}
.buttonNow a {text-transform:uppercase;color:#fff;}

/* ------------------------------------------------------------------------------------
 Loader			 */

DIV#loader {
  width: 500px;
  height: 500px;
}

/** 
 * While we're having the loading class set.
 * Removig it, will remove the loading message
 */
DIV#loader.loading {
  background: url(../images/spinner.gif) no-repeat center center;
}

/* ------------------------------------------------------------------------------------
 MENUS			 */
#navigation, #navigation ul {		padding:0;	margin:0; list-style:none; line-height:1; float:left;	}
#navigation a {	display:block; padding:6px 10px; text-decoration:none;	}
#navigation a:hover{ text-decoration:underline; padding:6px 10px;}
#navigation li { 			float:left; width:auto;	}
#navigation li{			padding:0; margin:0; }
#navigation li ul li{			padding:1px 0px;}
#navigation li ul li a{		padding:6px 10px; width:110px; }
#navigation li ul { 			position:absolute; padding-top:1px; width:130px; left:-999em; }
#navigation li ul ul {			margin: -1.5em 0 0 130px;	}
#navigation li:hover ul ul, #navigation li:hover ul ul ul, #navigation li.sfhover ul ul, #navigation li.sfhover ul ul ul {	left: -999em;}
#navigation li:hover ul, #navigation li li:hover ul, #navigation li li li:hover ul,
#navigation li.sfhover ul, #navigation li li.sfhover ul, #navigation li li li.sfhover ul { left: auto;	}

#top_menu ul {margin:0px;padding:0px;list-style:none;font-size:12px;}
#top_menu ul li{float:left;display:block;}
#top_menu ul li a{text-decoration:none;color:#fff;display:block;padding:12px 15px 10px 15px;}
#top_menu ul li a:hover{background:url(../images/menutop_hover.jpg) bottom center no-repeat}
/* ------------------------------------------------------------------------------------
STRUCTURE					 */
#container{	overflow:hidden;   width:960px; margin:0 auto;}
#header{width:960px; height:107px;}
#footer{clear:both; }
#content_main{background:#f1f1f1;width:940px;padding:10px;-moz-border-radius:3px;}
#top_menu{background:url(../images/menutop.jpg) no-repeat top center;width:960px;margin-top:30px;height:35px;}
#profile_info{background:url(../images/loginbox.jpg) no-repeat top center;width:231px;height:59px;padding:4px;float:right;margin-top:35px;font-size:12px;color:#fff;line-height:10px;}
/*#phoneNumber{padding:20px;float:right;margin-top:35px;font-size:20px;line-height:10px;color:black;}*/
#profile_info p{background:none;}
#avatar{float:left;margin:0px 10px;}
#postedit{background:#f1f1f1;width:940px;padding:10px;-moz-border-radius:3px;}
#dashboard{width:920px;background:#fff;padding:10px;border-top:1px solid #ddd;border-bottom:1px solid #ddd;}
#sidebar{width:250px;background:#fff;padding:10px;border-top:1px solid #ddd;border-bottom:1px solid #ddd;-moz-border-radius:3px;}
#footer{background:#f1f1f1;width:940px;padding:10px;-moz-border-radius:3px;margin-top:10px;}
#footer p{background:none;padding:0px;margin:0px}
.panel{min-height:285px;}
.section,.panel,#shortcuts,#chart,.quickview{background:#fff;padding:10px;border-top:1px solid #ddd;border-bottom:1px solid #ddd;-moz-border-radius:3px;}
#postedit,#panels,#shortcuts{margin-top:10px;}
.section{margin-top:10px;}
.panel {width:290px;margin:5px;} 
.calendar {width:210px;margin-right:0px;}
.photo {width:375px;margin-left:0px;margin-right:10px;}
.form_sidebar{width:220px;margin-left:10px;margin-top:5px;padding:4px;background:#fff;border-top:1px solid #ddd;border-bottom:1px solid #ddd;}
#form_middle_cont{width:940px}
/* ------------------------------------------------------------------------------------
ICONS				 */
.ico_mug{background:url(../images/ico_nms.png) no-repeat 5px center #f1f1f1; padding-left:40px;margin-bottom:20px; }
.ico_myLeads{background:url(../images/ico_myLeads.jpg) no-repeat 5px center #f1f1f1; padding-left:40px;margin-bottom:20px; }
.ico_myOrders{background:url(../images/ico_myOrders.png) no-repeat 5px center #f1f1f1; padding-left:40px;margin-bottom:20px; }
.ico_cherryPick{background:url(../images/ico_cherryPick.jpg) no-repeat 5px center #f1f1f1; padding-left:40px;margin-bottom:20px; }
.ico_nms{background:url(../images/ico_nms.png) no-repeat 5px center #f1f1f1; padding-left:40px;margin-bottom:20px; }
.ico_home{background:url(../images/ico_home.png) no-repeat 5px center #f1f1f1; padding-left:40px;margin-bottom:20px; }
.ico_dentist{background:url(../images/ico_dentist.gif) no-repeat 5px center #f1f1f1; padding-left:40px;margin-bottom:20px; }
.ico_hamp{background:url(../images/ico_hamp.png) no-repeat 5px center #f1f1f1; padding-left:40px;margin-bottom:20px; }
.ico_addFunds{background:url(../images/ico_addFunds.png) no-repeat 5px center #f1f1f1; padding-left:40px;margin-bottom:20px; }
.ico_realTimeLeads{background:url(../images/ico_realTimeLeads1.jpg) no-repeat 5px center #f1f1f1; padding-left:40px;margin-bottom:20px; }
.ico_employee{background:url(../images/ico_nms.png) no-repeat 5px center #f1f1f1; padding-left:40px;margin-bottom:20px; }
.ico_viewbuyers{background:url(../images/ico_nms.png) no-repeat 5px center #f1f1f1; padding-left:40px;margin-bottom:20px; }
.ico_debtSettlements{background:url(../images/ico_debtSettlements1.png) no-repeat 5px center #f1f1f1; padding-left:40px;margin-bottom:20px; }
.ico_filters{background:url(../images/ico_filters.png) no-repeat 5px center #f1f1f1; padding-left:40px;margin-bottom:20px; }
.ico_tax{background:url(../images/icon_tax.png) no-repeat 5px center #f1f1f1; padding-left:40px;margin-bottom:20px; }
.ico_student{background:url(../images/icon_student.png) no-repeat 5px center #f1f1f1; padding-left:40px;margin-bottom:20px; }
.ico_solar{background:url(../images/ico_solar.png) no-repeat 5px center #f1f1f1; padding-left:40px;margin-bottom:20px; }
.ico_businesscash{background:url(../images/ico_businesscash.png) no-repeat 5px center #f1f1f1; padding-left:40px;margin-bottom:20px; }
.ico_delivery{background:url(../images/ico_delivery.png) no-repeat 5px center #f1f1f1; padding-left:40px;margin-bottom:20px; }
.ico_schedule{background:url(../images/ico_schedule.png) no-repeat 5px center #f1f1f1; padding-left:40px;margin-bottom:20px; }
.ico_geo{background:url(../images/ico_geo.png) no-repeat 5px center #f1f1f1; padding-left:40px;margin-bottom:20px; }
.ico_schedule{background:url(../images/ico_schedule.png) no-repeat 5px center #f1f1f1; padding-left:40px;margin-bottom:20px; }
.ico_industry{background:url(../images/ico_industry.png) no-repeat 5px center #f1f1f1; padding-left:40px;margin-bottom:20px; }


.ico_addbuyer{background:url(../images/ico_nms.png) no-repeat 5px center #f1f1f1; padding-left:40px;margin-bottom:20px; }
.ico_excel{background:url(../images/ico_excel.png) no-repeat 5px center #f1f1f1; padding-left:40px;margin-bottom:20px; }
.ico_posts{background:url(../images/ico_posts.jpg) no-repeat 5px center #f1f1f1; padding-left:30px;}
.ico_page{background:url(../images/ico_nms.png) no-repeat 5px center #f1f1f1; padding-left:40px;margin-bottom:20px; }
.ico_settings{background:url(../images/ico_settings.jpg) no-repeat 5px center #f1f1f1; padding-left:30px;}
.ico_user{background:url(../images/ico_user.jpg) no-repeat 5px center #f1f1f1; padding-left:30px;}
.ico_success{padding-left:20px;background:url(../images/success.jpg) no-repeat left center}
.ico_cancel{padding-left:20px;background:url(../images/error.jpg) no-repeat left center}
.ico_error{padding-left:20px;background:url(../images/ico_error.jpg) no-repeat left center}
.ico_pending{padding-left:20px;background:url(../images/ico_hourglass.jpg) no-repeat left center}
.ico_chart{padding-left:20px;background:url(../images/ico_chart_bar.jpg) no-repeat left center}
/* ------------------------------------------------------------------------------------
LOGO				 */
div#logo h1{padding:0px;margin:0px;}
div#logo h1 a{display:block;text-indent:-9999px;width:367px;height:107px;background:url(../images/logo.jpg) no-repeat;}

div#logoDental h1{padding:0px;margin:0px;}
div#logoDental h1 a{display:block;text-indent:-9999px;width:372px;height:107px;background:url(../images/logo.jpg) no-repeat;}

/* ------------------------------------------------------------------------------------
CUSTOM				 */

#placeholder{width:180px;height:95px;padding:10px;padding-bottom:14px;}
.more{font-size:13px;}
.approved{font-weight:bold;color:#25a21f}
#success{margin:-px 0px;border:1px solid #b2dc4d;color:#40550d;font-family:"Arial", Arial, sans-serif;font-size:12px;background:#cce297;font-weight:700;padding:5px;-moz-border-radius:3px;-webkit-border-radius: 3px;}
#fail{margin:5px 0px;border:1px solid #c82820;color:#c82820;font-family:"Arial", Arial, sans-serif;font-size:12px;font-weight:700;background:#e7928d;padding:5px;-moz-border-radius:3px;-webkit-border-radius: 3px;}
#warning{margin:5px 0px;border:1px solid #efdc90;color:#a9a014;font-family:"Arial", Arial, sans-serif;font-size:12px;font-weight:700;background:#fffecc;padding:5px;-moz-border-radius:3px;-webkit-border-radius: 3px;}

.form_sidebar ul{margin:0px;padding:0px;list-style:none;}
.form_sidebar ul li ul{margin:0px 10px;padding:0px;list-style:none;}

span.date{display:block;padding-left:20px; font-style:italic;font-family:10px;}
.odd{background:#eee;border-top:1px solid #DDDDDD;padding:3px;}
.even{border-top:1px solid #DDDDDD;padding:3px;}
a#visit{display:block;color:#fff;background:#4780ae;border-left:1px solid #084577;border:1px solid #7ab7e8;padding:4px;margin:5px 15px 0px 0px;-moz-border-radius:3px;}
a.add{display:block;width:80px;text-align:center;color:#fff;background:#4780ae;border:1px solid #4780ae;padding:4px;margin:10px 15px 0px 0px;-moz-border-radius:3px;text-transform:uppercase;}
#profile_info p{font-size:11px;padding-top:2px;padding-bottom:4px;}
#profile_info p a{font-size:11px;color:#f9d71c;}
#profile_info p a:hover{font-size:11px;color:#f7d202;text-decoration:underline;}
#profile_info p.last_login{font-size:10px;padding-top:5px;color:#dfdfdf}

#table_options ul li a {color:#000;display:block;padding-top:5px;}

.quickview ul{margin:0px;padding:0px;list-style:none;}
.quickview ul li{padding:3px;font-size:12px;}
.quickview ul li span.number{font-family:Georgia;font-size:13px;color:#629fa8}

#shortcuts{width:640px;}
#shortcuts ul {margin:0px;padding:0px;list-style:none;margin-top:20px;}
#shortcuts ul li{float:left}
#shortcuts ul li.first_li a{margin-left:0px;}
#shortcuts ul li a{border:1px solid #999;-moz-border-radius:3px;display:block;padding:5px;margin:5px;width:70px;text-align:center;}
#shortcuts ul li a span{font-size:10px;margin-top:5px;display:block;background:#eee;padding:2px;}
#shortcuts ul li a:hover{border:1px solid #ececec;text-decoration:none;}

.photo ul{margin:0px;padding:0px;list-style:none;}
.photo ul li{float:left; border:1px solid #999;-moz-border-radius:3px;padding:3px;margin:3px 1px;position:relative;}
.photo ul li span{font-size:10px;margin-top:5px;display:block;padding:4px 1px;width:83px;position:absolute;bottom:0px;left:0px;}
.todo ul {margin:0px;padding:0px;list-style:none;}
.todo ul li{margin-left:0px;padding-left:0px;list-style:none;}
.todo p{margin:0px;padding:0px;}
ul#menu{margin:0px;padding:0px;list-style:none;margin-top:20px;}
ul#menu, ul#menu ul {list-style-type:none; margin: 0; padding: 0; }
ul#menu a { display: block; text-decoration: none;	}
ul#menu li { margin-top: 1px;}
ul#menu li a {color: #000;padding: 10px;padding-left:25px;border-bottom:1px solid #ddd}
ul#menu li a:hover { }
ul#menu li ul li a { background: #fff; color: #000; padding-left: 15px; border-bottom:none}
ul#menu li ul li a:hover { background: #eee; border-left: 5px #4780ae solid; padding-left: 10px;}

input#post_title{width:925px;margin:0px;border-left:1px solid #a8a8a8;border-top:1px solid #a8a8a8;border-right:1px solid #d8d8d8;border-bottom:1px solid #d8d8d8;-moz-border-radius:3px;font-size:28px;padding:5px;}
.form_sidebar span{display:block;padding:5px 5px;background:#eee;margin-bottom:10px;}
#save{width:100px;color:#fff;background:#4780ae;border-left:1px solid #084577;border-top:1px solid #084577;border-right:1px solid #7ab7e8;border-bottom:1px solid #7ab7e8;}

#table{width:100%;border:1px solid #c3c3c3;}
#table th{background:#eee;padding:5px;text-align:left;}
#table td{padding:5px; border: solid 1px gray;}
#table .table_date{color:#5e5e5e;width:100px;font-weight:bold;}
#table .table_check{width:20px;background:#eee;}
#table .table_title a{color:#26608e;text-decoration:underline;font-weight:bold;}

#table_options{background:#fff;border:solid #c3c3c3;border-width:0px 1px 1px 1px;padding:5px;}
#table_options label{margin:0px;padding-top:2px;}
#table_options ul{list-style:none;margin:0px;padding:0px;}
#table_options ul li{float:left;padding:5px;margin-right:10px;}

.pagination{margin-top:20px;}
.pagination a, .pagination span{background:url("../images/borderbottom.jpg") bottom repeat-x #fff;padding:5px;margin:2px;border:1px solid #d9d9d9;text-decoration:none;-moz-border-radius:3px;-webkit-border-radius: 3px;}


#getVerticalBuyer{
	min-width: 940px;
	width: auto;
}
.file{
	border:1px solid #eee;
}


#redBgWhiteColor{
	background-color:red;
	color: white;
	
}

#yellowBgBlackColor{
	background-color:#FFFF66;
	color: black;
}

/* b=1; u=0 */
#honeyDewBgDkGreyColor{
	background-color:honeydew;
	color:#333;
}

/* b=0; u=1 */
#greyBgDkGreyColor{
	background-color:#AAAAAA;
	color:#333;
	
}
/* b=1; u=1 */
#whiteBgBlackColor{
	background-color:#FFFFFF;
	color:#000;
}
/* b=0; u=0 */
#ltYellowBgLtGreyColor{
	background-color:#D3D3D3;
	color:#444;
}


#borderTable{
	border:1px solid #c3c3c3; 
}

#resizable { width: 150px; height: 150px; padding: 0.5em; float:left; }
#resizable h3 { text-align: center; margin: 0; }
.ui-resizable-helper { border: 1px dotted gray; }

#userOptions{
	padding: 10px;
	font-size: 16px;
	color: gray;
}

#userOptions a{
	text-decoration: none;
}

.error{
	color:red;
}


a.multiSelect {
	background: #FFF url(../images/dropdown.blue.png) right center no-repeat;
	border: solid 1px #BBB;
	padding-right: 30px;
	position: relative;
	cursor: default;
	text-decoration: none;
	color: black;
	display: -moz-inline-stack;
	display: inline-block;
	vertical-align: top;
}

a.multiSelect:link, a.multiSelect:visited, a.multiSelect:hover, a.multiSelect:active {
	color: black;
	text-decoration: none;
}

a.multiSelect span
{
	margin: 2px 0px 2px 5px;
	overflow: hidden;
	display: -moz-inline-stack;
	display: inline-block;
	white-space: nowrap;
}

a.multiSelect.hover {
	background-image: url(../images/dropdown.blue.hover.png);
}

a.multiSelect.active, 
a.multiSelect.focus {
	border: inset 1px #000;
}

a.multiSelect.active {
	background-image: url(../images/dropdown.blue.active.png);
}

.multiSelectOptions {
	margin-top: -1px;
	overflow-y: auto;
	overflow-x: hidden;
	border: solid 1px #B2B2B2;
	background: #FFF;
}

.multiSelectOptions LABEL {
	padding: 0px 2px;
	display: block;
	white-space: nowrap;
}

.multiSelectOptions LABEL.optGroup
{
	font-weight: bold;
}

.multiSelectOptions .optGroupContainer LABEL
{
	padding-left: 2px;
}

.multiSelectOptions.optGroupHasCheckboxes .optGroupContainer LABEL
{
	padding-left: 2px;
}

.multiSelectOptions input{
	vertical-align: middle;
}

.multiSelectOptions LABEL.checked {
	background-color: #dce5f8;
}

.multiSelectOptions LABEL.selectAll {
	border-bottom: dotted 1px #CCC;
}

.multiSelectOptions LABEL.hover {
	background-color: #3399ff;
	color: white;
}


#editBuyerLeft{
	width: 500px;
}
#notePad{
	background:#FFFF66;
	padding: 10px;
	border: 1px solid black;
	width: 400px;
}

#profile tr{
	border-bottom: dotted black 1px;
}

.leadInfor{
	background-color: #FFFEE1;
	font-size: 12px;
	width: 100%;
	border: 1px solid black;
	padding: 10px;
	
	
}

.leadInfor td{
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom:3px;
	padcding-top:3px;
}

.countLabel 
{
    color:Gray;
    font-style:italic;
}

.storageBox 
{
    display:none;
}

.copiedOption
{
    background-color:Yellow;
}

.dashboardFont{
	font-size: 9px;
}

.optional label{
	padding-top: 15px;
	font-weight: bold;
}

#infoBar h2{
	color: white;
}

#tabularCPLoad table {
    border: 1px solid gray;
    border-collapse: collapse;
    border-spacing: 0;
    margin: 10px 50px;
    text-align: center;
}
#tabularCPLoad thead {
    background: none repeat scroll 0 0 #F1F1F1;
}
#tabularCPLoad tfoot {
    background: none repeat scroll 0 0 khaki;
    text-align: center;
}
#tabularCPLoad td, th {
    border: 1px solid gray;
}

#tabularCPLoad td.hover, #tabularCPLoad tbody tr:hover {
    background-color: LemonChiffon;
}
#tabularCPLoad  td.betterhover, #tabularCPLoad tbody tr:hover {
    background: none repeat scroll 0 0 LightCyan;
}

.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 
.clearfix {
	display: inline-block;
}
 
html[xmlns] .clearfix {
	display: block;
}
 
* html .clearfix {
	height: 1%;
}

.icon_box {
	float: left;
	width: 590px;
	text-align: left;
	border: 1px solid #d6d6d6;
	margin: 5px 0 0 5px;
	padding-bottom:6px;
	font-size: 10px;
	display:inline;
}
.leadTitle {
	line-height: 14px;
	padding-left:5px;
	color: #C61D22;
	font-weight: bold;

}
.leadSub {
	color: #555555;
	font-weight: normal;
	font-size:12px;
	text-decoration:none;
	line-height:18px;
	margin:13px;
	padding-top:0px;
	width:570px;
	text-align:justify;
}

.ui-widget-overlay {
    background: black;
    filter: alpha(opacity = 50);
    left: 0;
    opacity: 0.5;
    position: absolute;
    top: 0;
}

#Form6 input[type="text"]{
	width: 190px;
	font-family: Helvetica, sans-serif;
	font-size: 1.4em;
	border: 1px solid #ccc;
}

#Form6 select{
	width: 190px;
	font-family: Helvetica, sans-serif;
	font-size: 1.2em;
	border: 1px solid #ccc;
}


#Form6 textarea:focus, #Form6 input:focus {
	border: 1px solid #900;
}



#Form6 label {
	font-size: 1.2em;
}

#Form6 td {
	padding: 5px;
}

#Form6{
	font-size: 16px;
	line-height: 150%;
}

#Form6 button{
	font-size: 1.8em;
}

tr.rowOdd {background-color: #FFFFFF;}
tr.rowEven {background-color: #B0BED9;}
tr.rowHighlight {background-color: #FFFF99;}





.accordionButton {	
	width: 100%
	float: left;
	font-size: 15px;
	padding: 5px;
	background: url("../images/ui-bg_highlight-soft_75_cccccc_1x100.png") repeat-x scroll 50% 50% #CCCCCC;
	color: black;
	_float: none;  /* Float works in all browsers but IE6 */
	border-bottom: 1px solid #FFFFFF;
	cursor: pointer;
	}
	
.accordionButton2 {	
	width: 100%
	float: left;
	font-size: 15px;
	padding: 5px;
	background: url("../images/ui-bg_highlight-soft_75_cccccc_1x100.png") repeat-x scroll 50% 50% #CCCCCC;
	_float: none;  /* Float works in all browsers but IE6 */

	border-bottom: 1px solid #FFFFFF;
	cursor: pointer;
	}
	
.accordionContent {	
	width: 100%
	float: left;
	_float: none; /* Float works in all browsers but IE6 */
	padding-bottom: 20px;

	}

.buyerEditorMenu a{display:block;float:left;padding:10px 15px;background:#aaa;border:1px solid #777;border-bottom:none;border-radius:4px 4px 0 0;margin-right:1px;text-decoration:none}

.buyerEditorMenuCurrent{
	font-weight:bolder;
	color: red;
	text-decoration: underline;
}

